@charset "UTF-8";
/* ------ Variables ------ */
/* ----------------------- */
:root {
  --tan: #D4A67C;
  --red: #84332E;
  --beige: #fbf6f2;
  --maroon:#4E1716;
  --maroon-transp:#4e1716c7;
  --white: #ffffff;
  --black: #000000;
  --gray: #313131;
  --lightgray: #f8f8f8;
  --beige: #F3E5D8;
  --cream: #FBF6F2;
  --greige: #9f988b;
  --render-ar: 608/430;
}
.fadeUpRowsFirst {
  opacity: 0;
  will-change: transform, opacity;
}
.fadeInUp {
  transform-origin: center bottom;
  transform: translateY(10rem);
  opacity: 0;
  animation: fadeInUpAnimation 1s ease forwards;
  animation-iteration-count: 1;
  will-change: transform, opacity;
}
.fadeInUpPre {
  opacity: 0;
  will-change: transform, opacity;
  transform: translateY(10rem);
  transform: none;
}
.fadeIn {
  opacity: 0;
  animation: fadeInAnimation 0.5s ease forwards;
  animation-iteration-count: 1;
  will-change: opacity;
}
@keyframes fadeInText {
  0% {
    color: transparent;
  }
  100% {
    color: var(--gray);
  }
}
@keyframes fadeInAnimation {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
* {
  font-variant-ligatures: none;
}
html {
  scroll-behavior: smooth;
}
/*remove spacer from contact page, home page*/
.page-id-7 #page > .wp-block-spacer, .page-id-21 #page > .wp-block-spacer {
  height: 0 !important;
}
a:hover {
  text-decoration: underline;
  color: inherit;
}
.external-nav-link a::after {
  content: url(assets/img/external-icon.svg);
  display: inline-block;
  margin-left: 8px;
}
#colophon .external-nav-link a::after {
  filter: invert(100);
}
.wp-block-getwid-tabs__nav-link > a::after {
  content: url(assets/img/external-link.svg);
  display: inline-block;
  margin-left: 15px;
}
.preheader a:hover {
  color: #ffffff;
}
.scrollTop {
  opacity: 0;
  animation: fadeInAnimation 0.5s ease forwards;
  animation-iteration-count: 1;
  will-change: opacity;
  content: url(assets/img/arrow-up.svg);
  width: 50px;
  height: 50px;
  background: #2b5983;
  filter: invert(100%);
  position: fixed;
  right: 1em;
  bottom: 1em;
  Z-index: 1;
  transition: transform 0.2s ease;
}
.scrollTop:hover {
  transform: translateY(-0.5rem);
}
/* -------------------------- */
/* ------ Block Styles ------ */
/* -------------------------- */
#footer_widget p a {
  font-weight: inherit;
}
#footer_widget p a:hover {
  text-decoration-color: var(--tan);
  text-underline-offset: 3px;
}
#footer_widget img {
  max-width: 15em;
}
@media screen and (max-width: 1030px) {
  #colophon .is-style-subtitle, #colophon p {
    font-size: 1em;
    text-align: left;
  }
  #colophon .wp-block-columns .wp-block-columns .wp-block-columns {
    gap: 1em;
  }
  .is-style-step-label {
    margin: 0 auto !important;
  }
}
@media screen and (max-width: 781px) {
  #colophon .is-style-subtitle, #colophon p {
    font-size: 1.1em !important;
    text-align: center;
  }
  #colophon .wp-block-social-links {
    width: 100%;
  }
  .bbb-logo, .bbb-container {
    text-align: center;
    margin: 0 auto;
    float: none !important;
  }
}
#colophon.site-footer p {
  display: block;
}
.is-style-card-border-group {
  border: 1px solid #8c8c8c;
  box-shadow: 0px 3px 6px #00000029;
  background-color: #fff;
  padding: 4rem;
}
.is-style-border-group {
  padding: 4rem;
  border: 1px solid #000000;
}
.is-style-blue-border-group {
  padding: 4rem;
  border: 1px solid var(--beige);
}
/* ------ New Starting Price in Slider ------ */
.floorplan-slider-details.general-starting-from p.is-style-subtitle, .custom-field-general_starting_from {
  font-weight: 400;
}
/* ------ Mortgage Calculator ------ */
#lidd_mc_form label {
  margin-left: 1.5em;
  margin-bottom: 0.5em;
  font-weight: 500;
  color: var(--maroon);
}
#lidd_mc_form input[type="text"] {
  border-radius: 0;
  border: 1px solid var(--black);
  padding: 1em;
}
#lidd_mc_form input[type="submit"] {
  background-color: var(--maroon);
  border-radius: 0;
  letter-spacing: 1.8px;
  color: #ffffff;
  text-transform: uppercase;
}
#lidd_mc_form input[type="submit"]:hover {
  background-color: var(--tan);
  color: #000000;
}
#lidd_mc_results {
  background-color: transparent;
  border-left: none;
  color: var(--maroon);
}
#lidd_mc_results p {
  font-weight: 700;
}
#lidd_mc_results p b {
  border-top: 1px solid var(--tan);
  margin-top: 10px;
}
/* ------ Buying Process Tabs -----*/
.buying-process-tabs .wp-block-getwid-tabs__tab-content-wrapper.is-active-tab {
  border-top: 1px solid var(--tan);
  padding-top: 3rem;
}
.buying-process-tabs .wp-block-getwid-tabs__nav-links {
  justify-content: space-between;
  max-width: 70%;
}
.buying-process-tabs .wp-block-getwid-tabs__nav-links::before {
  content: "SELECT ▸";
  color: #000000;
  letter-spacing: 1px;
}
.buying-process-tabs .wp-block-getwid-tabs__nav-links a.ui-tabs-anchor {
  border: none;
  font-weight: 500 !important;
  color: #000000;
}
.buying-process-tabs .wp-block-getwid-tabs__nav-links a.ui-tabs-anchor:hover {
  background: transparent;
  font-weight: 700 !important;
  text-decoration: none;
  color: var(--maroon) !important;
}
.buying-process-tabs .wp-block-getwid-tabs__nav-link:hover {
  border-bottom: 2px solid var(--tan);
}
.buying-process-tabs .wp-block-getwid-tabs__nav-link.ui-state-active {
  border: none;
  border-bottom: 2px solid var(--maroon);
}
.buying-process-tabs .wp-block-getwid-tabs__nav-link.ui-state-active a.ui-tabs-anchor {
  background: transparent;
  font-weight: 700 !important;
}
.buying-process-tabs .wp-block-getwid-tabs__nav-link.ui-tabs-active::before {
  content: none;
}
.buying-process-tabs h3 {
  font-size: 2.5em;
  margin-bottom: 2rem;
}
/* ------ Typography ------ */
.is-style-bold-text-pullquote {
  border: none;
  padding: 0;
}
.is-style-bold-text-pullquote blockquote p {
  width: fit-content;
  margin: 0 auto;
  font-size: 1em;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 2px;
}
.is-style-bold-text-pullquote blockquote p::before, .is-style-bold-text-pullquote blockquote p::after {
  content: "";
  display: block;
  max-width: 60%;
  height: 2px;
  margin: 0 auto;
  margin-top: 0.5em;
  margin-bottom: 0.5em;
  background-color: var(--tan);
}
.wp-block-image figcaption.wp-element-caption {
  margin-left: 0;
  text-transform: uppercase;
  font-size: 0.9rem;
  letter-spacing: 1px;
  padding-top: 0.5rem !important;
}
p a, p a:visited, li:not(.menu-item) a, li:not(.menu-item) a:visited {
  color: inherit;
  font-weight: bold;
  text-decoration: none;
}
p a:hover, p a:visited:hover, li:not(.menu-item) a:hover, li:not(.menu-item) a:visited:hover {
  text-decoration: underline;
}
.is-style-no-style-link a {
  font-weight: 500;
}
.is-style-breadcrumb {
  text-transform: uppercase;
  font-family: var(--sans);
  font-weight: 600;
}
.is-style-subtitle-smaller-line {
  width: 100%;
  font-size: 0.9em;
  border-bottom: 1px solid var(--maroon);
  text-transform: uppercase;
  font-weight: 400;
  letter-spacing: 0.1em;
  padding-bottom: 0.5rem;
  margin-bottom: 3rem;
  margin: 0 auto;
  width: fit-content;
}
.is-style-home-tour-label {
  background-color: var(--maroon);
  color: #fff;
  padding: 0.3rem 1rem;
  width: fit-content;
  margin-left: auto;
  letter-spacing: 1.8px;
  font-weight: bold;
  font-size: 0.9em;
  text-align: center;
}
.is-type-video.is-provider-youtube figcaption {
  text-align: center;
  letter-spacing: 0.1em;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  margin-top: 1rem;
  margin: 1rem auto;
}
.is-style-step-label {
  text-transform: uppercase;
  border: 1px solid var(--maroon);
  color: #000000;
  font-weight: 600;
  letter-spacing: 2px;
  margin: 0 auto;
  width: fit-content;
  padding: 0.2rem 1rem;
}
.is-style-elevation h3 {
  font-size: 1.2rem;
  color: var(--maroon);
}
/* --- Social Icons + Text --- */
.socials-container {
  flex-wrap: wrap;
}
.social-links.instagram-link {
  margin-left: 0;
}
.social-links.facebook-link {
  margin-right: 0;
}
.social-links {
  gap: 0.7em;
  margin: 0 auto;
  max-width: max-content;
}
.social-links p a {
  font-weight: 500;
  color: #000000;
}
.social-links p a:hover {
  color: var(--red);
}
.social-links li.wp-social-link.wp-social-link-instagram:not(.wp-social-link-facebook) {
  max-width: none;
}
.social-links li.wp-social-link, .social-links li.wp-social-link svg {
  transition: transform 0.2s ease;
  width: 1em !important;
  height: 1em !important;
  max-width: none;
  position: relative;
}
.social-links .wp-block-social-links.has-large-icon-size {
  font-size: 30px;
  margin-bottom: 0;
}
.social-links .wp-block-social-links .wp-block-social-link .wp-block-social-link-anchor svg {
  color: var(--red);
}
@media only screen and (max-width: 781px) {
  .social-links {
    flex-wrap: nowrap !important;
  }
}
@media only screen and (max-width: 1030px) {
  #sb_instagram.sbi_col_3 #sbi_images .sbi_item, #sb_instagram.sbi_col_3.sbi_disable_mobile #sbi_images .sbi_item {
    width: 50%;
  }
  .socials-container {
    flex-wrap: wrap !important;
  }
  .socials-container .wp-block-column {
    flex-basis: 100% !important;
    justify-content: center;
  }
  .socials-container .social-links .wp-block-column:first-child {
    flex-basis: 2em !important;
  }
  .social-links.instagram-link, .social-links.facebook-link {
    margin: 0 auto;
  }
}
/* ------ Accordion ------ */
.wp-block-getwid-accordion .wp-block-getwid-accordion__header-wrapper {
  font-size: 20px;
  padding: 7px;
  border: 1px solid #000000;
  color: var(--gray);
  border-top: 0;
}
.wp-block-getwid-accordion .wp-block-getwid-accordion__header-wrapper a {
  color: var(--gray);
  justify-content: normal;
  align-items: baseline;
}
.wp-block-getwid-accordion .wp-block-getwid-accordion__header-wrapper .wp-block-getwid-accordion__header .wp-block-getwid-accordion__icon i {
  color: var(--maroon);
  font-size: 1.1em;
}
.wp-block-getwid-accordion .wp-block-getwid-accordion__header-wrapper:first-child {
  font-size: 20px;
  padding: 7px;
  border: 1px solid #000000;
  color: var(--gray);
}
.wp-block-getwid-accordion .wp-block-getwid-accordion__header-wrapper:hover, .wp-block-getwid-accordion .wp-block-getwid-accordion__header-wrapper:hover .wp-block-getwid-accordion__header-title {
  color: var(--maroon) !important;
  border-color: var(--maroon) !important;
  transition: color 0.3s ease;
}
.wp-block-getwid-accordion__content {
  border: none;
  border-bottom: 1px solid #000000;
  /*max-width: 1000px;*/
}
.wp-block-getwid-accordion__content .is-style-subtitle + p, .wp-block-getwid-accordion__content .is-style-subtitle + ul {
  margin-top: 0.8em;
  margin-bottom: 2.5em;
}
/* ------ FAQ Accordion ------ */
.faq-accordion.wp-block-getwid-accordion .ui-accordion-header {
  font-size: 20px;
  padding: 7px;
  border: none;
}
.faq-accordion.wp-block-getwid-accordion .ui-accordion-header a {
  justify-content: space-between;
}
.faq-accordion.wp-block-getwid-accordion .ui-accordion-header.ui-state-active {
  border-bottom: 2px solid var(--maroon);
}
.faq-accordion.wp-block-getwid-accordion .wp-block-getwid-accordion__content {
  padding: 0;
  padding-bottom: 4rem;
  border-bottom: none;
}
/* ------ Buttons ------ */
.wp-block-buttons > .wp-block-button.has-custom-width .wp-block-button__link {
  width: fit-content;
}
.is-style-button-spacing-top {
  padding-top: 2em;
}
.wp-block-buttons.is-style-padding-between {
  gap: 1.5rem;
}
.is-style-center-btns {
  margin: 0 auto;
}
.is-style-center-btns .wp-block-button {
  justify-content: center;
}
/* ---- Button has arrow on hover ---- */
.wp-block-button.is-style-hover-arrow-button a {
  align-items: center;
  border: 1px solid #000000;
  border-radius: 0px;
  display: flex;
  font-weight: 700;
  letter-spacing: 1.8px;
  text-transform: uppercase;
}
.wp-block-button.is-style-hover-arrow-button {
  transition: color 0.5s ease;
}
.wp-block-button.is-style-hover-arrow-button a:hover {
  transition: color 0.5s ease;
}
.wp-block-button.is-style-hover-arrow-button a:hover::after {
  margin-left: 8px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 6px 0 6px 7px;
  border-color: transparent transparent transparent var(--tan);
  transform: translateX(5px);
  transition: transform 0.5s ease;
}
.wp-block-button.is-style-hover-arrow-button a::after {
  content: "";
  display: inline-block;
}
/* ---- Outline ---- */
.wp-block-button.is-style-rectangular-outline-button a {
  border: 1px solid #000000;
  border-radius: 0px;
  letter-spacing: 1.8px;
  background-color: transparent;
  color: #000000;
  text-transform: uppercase;
  display: flex;
  align-items: center;
}
.wp-block-button.is-style-rectangular-outline-button, .wp-block-button.is-style-rectangular-outline-button a:hover {
  transition: color 0.5s ease;
}
.wp-block-button.is-style-rectangular-outline-button a::after {
  content: "";
  display: inline-block;
  margin-left: 8px;
  width: 0.45em;
  height: 0.45em;
  background-image: linear-gradient(135deg, #ffffff00 0%, #ffffff00 50%, var(--tan) 50%, var(--tan) 100%);
  transform: rotate(315deg);
  transition: transform 0.5s ease;
}
/* ---- Fill ---- */
.wp-block-button.is-style-rectangular-fill-button a {
  border-radius: 0px;
  letter-spacing: 1.8px;
  text-transform: uppercase;
  display: flex;
  align-items: center;
}
.wp-block-button.is-style-rectangular-fill-button .has-lightblue-background-color::after {
  background-image: linear-gradient(135deg, #ffffff00 0%, #ffffff00 50%, #fff 50%, #fff 100%);
}
.wp-block-button.is-style-rectangular-fill-button .has-lightblue-background-color:hover::after {
  background-image: linear-gradient(135deg, #ffffff00 0%, #ffffff00 50%, #222222 50%, #222222 100%);
}
.wp-block-button.is-style-rectangular-fill-button, .wp-block-button.is-style-rectangular-fill-button a:hover {
  transition: color 0.5s ease;
}
.wp-block-button.is-style-rectangular-fill-button a:hover {
  background-color: transparent;
  border: 1px solid #000000;
  color: #000000 !important;
}
.wp-block-button.is-style-rectangular-fill-button a.has-maroon-background-color:hover {
  background-color: transparent !important;
  border: 1px solid var(--maroon);
  color: var(--maroon) !important;
}
.wp-block-button.is-style-rectangular-fill-button a::after {
  content: "";
  display: inline-block;
  margin-left: 8px;
  width: 0.45em;
  height: 0.45em;
  background-image: linear-gradient(135deg, #ffffff00 0%, #ffffff00 50%, var(--tan) 50%, var(--tan) 100%);
  transform: rotate(315deg);
  transition: transform 0.5s ease;
}
/* ---- Next Step ---- */
.wp-block-button.is-style-next-step-button {
  align-items: center;
  display: flex;
  font-weight: 600;
  letter-spacing: 1.8px;
  text-transform: uppercase;
}
.wp-block-button.is-style-next-step-button a {
  color: var(--maroon);
}
.wp-block-button.is-style-next-step-button a::after {
  content: "";
  display: inline-block;
  margin-left: 8px;
  border-style: solid;
  border-width: 6px 0 6px 7px;
  border-color: transparent transparent transparent #000000;
}
.wp-block-button.is-style-next-step-button a:hover, .wp-block-button.is-style-next-step-button a:focus {
  color: var(--maroon);
  transition: color 0.5s ease;
}
.wp-block-button.is-style-next-step-button a:hover::after, .wp-block-button.is-style-next-step-button a:focus::after {
  transform: translateX(5px);
  transition: transform 0.5s ease;
}
/* ---- Small Button ---- */
.wp-block-button.is-style-small-button {
  align-items: center;
  display: flex;
  font-size: 0.8em;
  letter-spacing: 1.8px;
  text-transform: uppercase;
}
.wp-block-button.is-style-small-button a {
  border-radius: 0;
  padding: 0.8em 1.1em;
}
.wp-block-button.is-style-small-button a::after {
  content: "";
  display: inline-block;
  margin-left: 8px;
  border-style: solid;
  border-width: 5px 0 5px 6px;
  border-color: transparent transparent transparent #ffffff;
}
.wp-block-button.is-style-small-button a:hover {
  transition: color 0.5s ease;
}
.wp-block-button.is-style-small-button a:hover::after {
  transform: translateX(5px);
  transition: transform 0.5s ease;
}
/* ---- Previous Step ---- */
.wp-block-button.is-style-prev-step-button {
  align-items: center;
  color: var(--maroon);
  display: flex;
  font-weight: 600;
  letter-spacing: 1.8px;
  text-transform: uppercase;
}
.wp-block-button.is-style-prev-step-button a::before {
  content: "";
  display: inline-block;
  margin-right: 8px;
  border-style: solid;
  border-width: 6px 6px 7px 0;
  border-color: transparent #000000 transparent transparent;
}
.wp-block-button.is-style-prev-step-button a:hover, .wp-block-button.is-style-next-step-button a:focus {
  color: var(--maroon);
  transition: color 0.5s ease;
}
.wp-block-button.is-style-prev-step-button a:hover::before, .wp-block-button.is-style-next-step-button a:focus::before {
  transform: translateX(-5px);
  transition: transform 0.5s ease;
}
/* ---- Card Style Button ---- */
.wp-block-button.is-style-card-style-button {
  color: #ffffff;
  transition: color 0.5s ease;
}
.wp-block-button.is-style-card-style-button a {
  color: #000000;
  border-radius: 0;
  padding: 1.5rem;
  border: 1px solid #11111120;
  box-shadow: 0 3px 6px #11111120;
  text-transform: uppercase;
  text-align: left;
  letter-spacing: 1.8px;
  display: flex;
  align-items: center;
}
.wp-block-button.is-style-card-style-button a::after {
  content: "";
  display: inline-block;
  margin-left: 8px;
  width: 0.45em;
  height: 0.45em;
  background-image: linear-gradient(135deg, #ffffff00 0%, #ffffff00 50%, #2d3d43 50%, #2d3d43 100%);
  transform: rotate(315deg);
  transition: transform 0.5s ease;
}
.wp-block-button.is-style-card-style-button a:hover {
  color: #ffffff;
  background-color: var(--maroon) !important;
  transition: color 0.5s ease;
}
.wp-block-button.is-style-card-style-button a:hover::after {
  background-image: linear-gradient(135deg, #2d3d4300 0%, #2d3d4300 50%, #ffffff 50%, #ffffff 100%);
}
/* ------ Columns ------ */
.wp-block-columns.is-style-narrow {
  max-width: 1000px;
  margin: auto !important;
}
.is-style-left-short-purple-border-column::before, .is-style-left-short-border-column::before {
  content: "";
  height: 100%;
  max-height: 80px;
  width: 2px;
  background-color: var(--tan);
  position: absolute;
}
.is-style-left-purple-border-column, .is-style-left-border-column {
  justify-content: center;
}
.is-style-left-purple-border-column::before, .is-style-left-border-column::before {
  content: "";
  height: 100%;
  max-height: 180px;
  width: 2px;
  background-color: #d4a67cc0;
  position: absolute;
}
.is-style-stretch-group {
  height: 100%;
  margin: 0 auto;
  padding: 0.5em 2.5em;
}
.is-style-stretch-group .wp-block-group__inner-container {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: stretch;
  height: 100%;
}
.black-border-column {
  border: 1px solid #000000;
}
.is-style-full-width-columns {
  width: 100%;
}
.is-style-full-width-columns.has-background {
  padding: 3rem 0;
}
.negative-margin-row {
  padding: 0 !important;
}
.is-style-absolute-col-55-left figure {
  width: 100%;
}
.is-style-home-tours-columns {
  gap: 8rem !important;
  justify-content: center;
}
.is-style-media-text-2img {
  border: 1px solid var(--maroon);
  border-left: 6px solid var(--maroon);
  padding: 3em;
  direction: ltr;
  display: grid;
  grid-template-columns: 1fr 50%;
  grid-template-rows: auto;
  box-sizing: border-box;
}
.is-style-media-text-2img .wp-block-column:first-child {
  align-self: center;
  direction: ltr;
  grid-column: 2;
  grid-row: 1;
  padding: 0 8%;
  word-break: break-word;
}
.is-style-media-text-2img .wp-block-column:last-child {
  grid-column: 2;
  grid-row: 1;
  margin: 0;
  align-self: center;
}
.is-style-media-text-2img .wp-block-column:last-child img {
  height: auto;
  max-width: unset;
  width: 100%;
  vertical-align: middle;
}
.is-style-border-left-columns {
  border-left: 6px solid var(--maroon);
  padding: 0;
}
.is-style-border-left-columns .wp-block-media-text {
  padding: 3em;
}
.is-style-border-left-columns .wp-block-media-text__content ul, .is-style-border-left-columns .wp-block-media-text__content li:last-child {
  margin-bottom: 0;
}
.is-style-left-thick-border {
  border-left: 4px solid var(--tan);
}
.is-style-padded-max-width-columns:first-of-type {
  padding: 5rem 6rem 3rem 6rem;
}
.is-style-padded-max-width-columns {
  padding: 3rem 6rem;
  max-width: 1500px;
  margin: 0 auto;
}
.negative-margin-row {
  margin-top: -3em;
}
.margin-bottom-0 {
  margin-bottom: 0;
}
.margin-top-0 {
  margin-top: 0 !important;
}
.negative-margin-row-top {
  margin-top: -8em !important;
}
.negative-margin-row-bottom {
  margin-bottom: -8em !important;
}
.padding-top-0 {
  padding-top: 0;
}
.z-index-1 {
  z-index: 1;
}
.team-row {
  gap: 4rem;
}
.homepage-bullets {
  padding: 0 3em;
}
.homepage-bullets .wp-block-column.is-vertically-aligned-top {
  align-self: start !important;
}
/* ------ Lists ------ */
.is-style-career-list {
  margin-top: 1em;
  margin-left: 0;
  padding-left: 1.1em;
}
.is-style-career-list li {
  line-height: 1.5em;
  margin-bottom: 0.8em;
  margin-right: 2em;
}
.is-style-two-col-list {
  columns: 2;
  margin-top: 1em;
  margin-left: 0;
  padding-left: 1.1em;
}
.is-style-two-col-list li {
  line-height: 1.5em;
  margin-bottom: 0.8em;
  margin-right: 2.8em;
}
.is-style-spacious-list {
  margin-top: 1em;
  margin-left: 0;
  padding-left: 1.1em;
}
.is-style-spacious-list li {
  line-height: 1.7em;
  margin-top: 1.5em;
  margin-bottom: 1.5em;
  margin-right: 2em;
}
/* ------ Images ------ */
.wp-block-getwid-template-post-featured-image.aligncenter img {
  border-bottom: 6px solid var(--tan);
  width: 100%;
}
.is-style-full-width-image figure, .is-style-full-width-image img {
  width: 100%;
}
.is-style-border-left-image img {
  will-change: transform, opacity;
  animation: fadeInRightAnimation 1.3s ease forwards;
  animation-iteration-count: 1;
  border-left: 6px solid var(--maroon);
}
.is-style-border-right-image {
  border-right: 6px solid var(--maroon);
}
/* ------ Separator ------ */
.is-style-align-left-separator {
  width: 30%;
  min-width: 10rem;
  margin-left: 0;
  opacity: 1;
  border-top: 1px solid var(--maroon);
  height: 0;
}
.is-style-small-darkblue-line {
  height: 4px;
  width: 4rem;
  border: none;
  display: inline-block;
}
.is-style-med-line {
  width: 60%;
  max-width: 600px;
}
.is-style-small-left {
  width: 50px;
  margin-left: 0 !important;
}
.is-style-small-red-line {
  height: 0;
}
/* ------ Group ------ */
.is-style-padded-group {
  padding: 3rem;
}
.is-style-padded-group-sml {
  padding: 2rem 1rem;
}
/* ------ Homepage Welcome Center ------ */
.welcome-centers .wp-block-column.is-style-left-border-column::before {
  max-height: 100%;
  background-color: #38383833;
}
.welcome-centers .is-style-stretch-group > .wp-block-group__inner-container {
  justify-content: end;
}
.welcome-centers .is-style-stretch-group > .wp-block-group__inner-container .location-info {
  margin-bottom: auto;
}
.welcome-centers .is-style-stretch-group > .wp-block-group__inner-container .location-info + .wp-block-group {
  width: 100%;
}
.welcome-centers .wp-block-group.is-style-padded-group-sml {
  width: 100%;
  min-height: 200px;
}
.welcome-centers .wp-block-group.is-style-padded-group-sml .wp-block-group__inner-container {
  justify-content: center;
}
.welcome-centers .wp-block-group.is-style-padded-group-sml p {
  margin-top: 0.3em;
}
.welcome-centers .wp-block-buttons {
  justify-self: flex-end;
}
/* ------ Contact Form ------ */
.wp-block-contact-form-7-contact-form-selector input[type="text"], .wp-block-contact-form-7-contact-form-selector input[type="email"], .wp-block-contact-form-7-contact-form-selector input[type="url"], .wp-block-contact-form-7-contact-form-selector input[type="password"], .wp-block-contact-form-7-contact-form-selector input[type="search"], .wp-block-contact-form-7-contact-form-selector input[type="number"], .wp-block-contact-form-7-contact-form-selector input[type="tel"], .wp-block-contact-form-7-contact-form-selector input[type="range"], .wp-block-contact-form-7-contact-form-selector input[type="date"], .wp-block-contact-form-7-contact-form-selector input[type="month"], .wp-block-contact-form-7-contact-form-selector input[type="week"], .wp-block-contact-form-7-contact-form-selector input[type="time"], .wp-block-contact-form-7-contact-form-selector input[type="datetime"], .wp-block-contact-form-7-contact-form-selector input[type="datetime-local"], .wp-block-contact-form-7-contact-form-selector input[type="color"], .wp-block-contact-form-7-contact-form-selector textarea, .wp-block-contact-form-7-contact-form-selector .wpcf7-select {
  width: 100%;
  border: 2px solid #eee;
  height: 3rem;
  padding-left: 1rem;
  border-radius: 0;
}
.wp-block-contact-form-7-contact-form-selector input[type="text"]:focus-visible, .wp-block-contact-form-7-contact-form-selector input[type="email"]:focus-visible, .wp-block-contact-form-7-contact-form-selector input[type="url"]:focus-visible, .wp-block-contact-form-7-contact-form-selector input[type="password"]:focus-visible, .wp-block-contact-form-7-contact-form-selector input[type="search"]:focus-visible, .wp-block-contact-form-7-contact-form-selector input[type="number"]:focus-visible, .wp-block-contact-form-7-contact-form-selector input[type="tel"]:focus-visible, .wp-block-contact-form-7-contact-form-selector input[type="range"]:focus-visible, .wp-block-contact-form-7-contact-form-selector input[type="date"]:focus-visible, .wp-block-contact-form-7-contact-form-selector input[type="month"]:focus-visible, .wp-block-contact-form-7-contact-form-selector input[type="week"]:focus-visible, .wp-block-contact-form-7-contact-form-selector input[type="time"]:focus-visible, .wp-block-contact-form-7-contact-form-selector input[type="datetime"]:focus-visible, .wp-block-contact-form-7-contact-form-selector input[type="datetime-local"]:focus-visible, .wp-block-contact-form-7-contact-form-selector input[type="color"]:focus-visible, .wp-block-contact-form-7-contact-form-selector textarea:focus-visible, .wp-block-contact-form-7-contact-form-selector .wpcf7-select:focus-visible {
  outline: 2px solid var(--maroon);
  border-radius: 0;
}
.wp-block-contact-form-7-contact-form-selector p {
  letter-spacing: 1.8px;
  text-transform: uppercase;
  font-size: 14px;
  color: #000000 !important;
}
.wp-block-contact-form-7-contact-form-selector .wpcf7-quiz-label {
  padding-bottom: 0.8rem;
  color: #000000 !important;
  text-transform: none;
  font-size: 14px;
  padding-left: 0;
}
.wp-block-contact-form-7-contact-form-selector .wpcf7-form-control-wrap[data-name="quiz-860"] label {
  padding-left: 0 !important;
}
.wp-block-contact-form-7-contact-form-selector label, .wp-block-contact-form-7-contact-form-selector placeholder {
  padding-left: 1rem !important;
}
.wp-block-contact-form-7-contact-form-selector input[type="submit"]#submit-btn {
  align-items: center;
  background-color: var(--maroon);
  border: 1px solid var(--maroon);
  border-radius: 0;
  color: #ffffff;
  cursor: pointer;
  display: flex;
  letter-spacing: 1.8px;
  padding: 1rem 2rem;
  text-transform: uppercase;
}
.wp-block-contact-form-7-contact-form-selector input[type="submit"]#submit-btn:hover {
  background-color: #ffffff;
  border: 1px solid var(--maroon);
  color: var(--maroon);
  transition: color 0.5s ease;
}
.wp-block-contact-form-7-contact-form-selector textarea {
  height: 12em;
  resize: none;
}
.wp-block-contact-form-7-contact-form-selector span {
  color: #777;
}
.wp-block-contact-form-7-contact-form-selector .gchoice {
  align-items: center !important;
}
.wp-block-contact-form-7-contact-form-selector .gchoice .gform-field-label {
  padding-left: 0 !important;
}
.wpcf7 form .wpcf7-response-output {
  border: 2px solid var(--beige) !important;
  color: #000000;
}
.gform-field-label.gfield_label {
  text-transform: uppercase;
  letter-spacing: 0.05em !important;
  font-weight: 600 !important;
}
input[type="submit"] {
  font-weight: 600 !important;
}
.gform_button {
  font-weight: 600;
  letter-spacing: 0.1em;
  transition: background-color 0.3s ease;
  padding: 0.75em 1.5em !important;
  padding-right: 2em !important;
  cursor: pointer;
  text-transform: uppercase !important;
  letter-spacing: 0.05em !important;
  background-image: url(https://traditionsbonadelle.com/wp-content/themes/jsatheme/assets/img/arrow-right-maroon.svg) !important;
  background-repeat: no-repeat !important;
  background-size: auto 0.8em !important;
  background-position: calc(100% - 1em) center !important;
}
/* ----------------------- */
/* ------ Overrides ------ */
/* ----------------------- */
.flex-wrap.wp-block-columns {
  flex-wrap: wrap !important;
}
.lidd_mc_input:last-child {
  text-align: center;
}
.wp-block-getwid-tabs__nav-link.ui-tabs-active::before {
  color: var(--maroon);
}
.in-the-news-section.wp-block-column {
  min-width: 0 !important;
}
.wp-block-column {
  min-width: auto !important;
}
.wp-block-image.aligncenter {
  margin-bottom: 0 !important;
}
/* ---- Top Nav ---- */
#masthead .container {
  display: grid;
  grid-template-columns: 1fr 3fr;
  grid-column-gap: 3%;
  align-items: center;
  justify-content: space-between;
  padding: 1rem 3rem !important;
}
#masthead #site-navigation div > ul > li > a {
  padding: 0;
  display: flex;
  align-items: center;
}
#masthead #site-navigation div > ul > li > a::after {
  position: static;
  margin-left: 8px;
}
#masthead .site-branding {
  margin-right: 1.5rem;
  line-height: 0 !important;
  width: auto !important;
  grid-column: 1/2;
  text-align: left;
}
#masthead .site-branding img {
  min-width: 8em;
  max-width: 12em;
  width: 100%;
}
#masthead .container .main-navigation {
  grid-column: 2;
  width: 100%;
}
@media screen and (min-width: 1031px) {
  #site-navigation {
    grid-column: 2/3;
  }
  .main-navigation:not(.toggled) > div > ul {
    opacity: 1;
    transform: none;
    pointer-events: all;
    flex-direction: row;
    justify-content: space-between;
    gap: 1em;
    margin-right: 0 !important;
  }
}
#masthead #site-navigation .menu > li > a:hover {
  text-decoration: underline;
  text-decoration-color: var(--tan);
  text-decoration-thickness: 2px;
  text-underline-offset: 4px;
  transition: 0.3s ease;
}
/* ---- Footer ---- */
.site-footer .menu-main-menu-container {
  margin-left: 0;
}
.site-footer #menu-main-menu {
  justify-content: flex-start;
  align-item: center;
}
.site-footer .menu-item.menu-item-has-children ul {
  margin-top: 0;
}
.site-footer .menu-item.menu-item-has-children a::after {
  content: none;
}
.site-footer .menu-main-menu-container ul li a {
  padding: 0;
}
.site-footer #menu-main-menu li.menu-item ul.sub-menu {
  position: relative;
  flex-direction: column;
}
/* ---- Nav Breakpoint 1030px ---- */
@media screen and (max-width: 1030px) {
  #masthead {
    position: relative;
  }
  #masthead .menu-toggle {
    display: block;
  }
  #masthead #site-navigation.toggled > .menu-main-menu-container {
    max-height: 150vh;
    max-width: 100vw;
    box-sizing: border-box;
    width: 100vw;
    transition-delay: 0s;
  }
  #masthead .site-branding {
    min-width: 7rem;
    max-width: 10rem;
    width: 100%;
  }
  #masthead #header_widget {
    order: 4;
    gap: 1em;
    justify-content: center;
    align-items: center;
    background: var(--beige);
    padding: 0.75rem;
    margin-left: -2rem;
    margin-right: -2rem;
    width: 100vw;
    flex-basis: 100vw;
    max-width: unset;
  }
  #masthead .container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: start;
  }
  .menu_box {
    width: 100%;
    flex-wrap: wrap;
    justify-content: flex-end;
  }
  #header_widget {
    margin-top: 0;
    flex-wrap: wrap;
    gap: 1em;
  }
  #header_widget p {
    color: var(--red);
    margin: 0;
    padding: 0;
  }
  .site-branding {
    text-align: left !important;
  }
  .site-branding img {
    max-width: 4rem !important;
  }
  .wp-block-social-links {
    margin-right: 0;
  }
  #masthead #site-navigation.toggled > .menu-menu-container {
    max-height: 150vh;
    max-width: 100vw;
    box-sizing: border-box;
    width: 100vw;
    transition-delay: 0s;
  }
  #masthead .container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .menu_box {
    width: 100%;
    flex-wrap: wrap;
    justify-content: flex-end;
  }
  #header_widget {
    display: flex;
    flex-wrap: wrap;
    gap: 1em;
  }
  #header_widget section {
    flex-basis: 100%;
  }
  #header_widget p {
    color: var(--red);
    margin: 0;
    padding: 0;
  }
  .site-branding {
    text-align: left !important;
  }
  .site-branding img {
    max-width: 4rem !important;
  }
  .wp-block-social-links {
    margin-right: 0;
  }
  .menu-main-menu-container {
    position: absolute;
    left: 0;
  }
  .menu-main-menu-container > ul > li.menu-item-has-children.focus > ul {
    position: relative;
    background: var(--beige);
    max-width: unset;
    width: 100%;
    opacity: 1;
  }
  .menu-main-menu-container > ul > li.menu-item-has-children.focus > ul li {
    width: 100%;
  }
  .menu-main-menu-container > ul > li.menu-item-has-children.focus > ul li a {
    background: var(--beige);
    width: 100% !important;
  }
  #masthead #site-navigation.toggled li {
    width: 100%;
  }
}
/* ------ Page Titles ------ */
.page .entry-title {
  display: none;
}
/* ------ Typography ------ */
h1, h2, h3, h4, h5, h6 {
  font-weight: 100;
}
.is-style-subtitle + p {
  margin-top: 1.5em;
}
.is-style-heading-small-underline:after {
  display: block;
  content: "";
  width: 1em;
  margin: 2rem auto;
  height: 4px;
  background: var(--tan);
}
.categories li {
  text-align: center;
}
.categories li a {
  padding: 0;
}
/* ------ Images ------ */
.darkblue-border-bottom {
  border-bottom: 4px solid var(--maroon);
}
.is-style-line-box-left .wp-block-column:last-child img, .is-style-line-box-right .wp-block-column:first-child .wp-block-cover {
  border-right: none;
}
.is-style-line-box-right .wp-block-column:first-child .wp-block-cover {
  border-left: none;
}
.is-style-line-box-right .wp-block-column:first-child .wp-block-cover img {
  border-right: 6px solid #2d3d43 !important;
}
/* ------ Video ------ */
.wp-block-embed-youtube .wp-block-embed__wrapper {
  height: 100%;
  width: 100%;
}
.wp-block-embed-youtube .wp-block-embed__wrapper iframe {
  width: 100%;
  height: 100%;
  aspect-ratio: 1.7777777778;
  height: 100%;
}
/* ---- Floorplan ---- */
.floorplans .wp-block-getwid-tabs__nav-link {
  padding: 0;
}
.floorplans .is-style-full-width-columns {
  gap: 1.5rem !important;
}
.floorplans .is-style-full-width-columns h3 {
  margin-block-start: 1rem !important;
}
#slb_viewer_wrap .slb_next > span {
  background-image: url(assets/img/arrow-right.png) !important;
  background-size: cover;
}
#slb_viewer_wrap .slb_next > span:hover {
  background-image: url(assets/img/arrow_right-hover.png) !important;
  background-size: cover;
}
#slb_viewer_wrap .slb_prev > span {
  background-image: url(assets/img/arrow-left.png) !important;
  background-size: cover;
}
#slb_viewer_wrap .slb_prev > span:hover {
  background-image: url(assets/img/arrow-left-hover.png) !important;
  background-size: cover;
}
#slb_viewer_wrap .slb_next > span::before, #slb_viewer_wrap .slb_prev > span::before {
  content: none !important;
}
.page-id-21 p {
  margin-top: 0.25rem;
}
/* --------------------------- */
/* ------ End Overrides ------ */
/* --------------------------- */
/* --------------------------- */
/* ------ Carr Page ------ */
/* --------------------------- */
.narrow {
  max-width: 900px;
  margin: auto;
}
.carr-cover {
  margin: 0 !important;
}
.carr-heading {
  display: flex;
  flex-direction: column;
}
.carr-heading span {
  color: #C79567;
  font-size: 0.5em;
  font-weight: 700;
  text-transform: uppercase;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 1em;
}
.carr-heading span::after, .carr-heading span::before {
  content: "";
  background-color: #C79567;
  display: block;
  height: 2px;
  width: 100%;
  max-width: 250px;
}
.page-id-2339 li.wp-social-link.wp-social-link-instagram:not(.wp-social-link-facebook) {
  max-width: none !important;
}
.page-id-2339 .wp-block-button__link.has-red-color {
  color: var(--red) !important;
  padding: 0.75em 2em;
}
.page-id-2339 .wp-block-button__link.has-red-color::after {
  border-color: transparent transparent transparent var(--red);
}
._form_9 label {
  font-family: "hypatia-sans-pro", "Trebuchet MS", "Tahoma", "Verdana", sans-serif !important;
  font-weight: 500 !important;
  text-transform: uppercase;
}
._form_9 input {
  border-radius: 0 !important;
  padding: 1em !important;
  border: 1px solid var(--maroon);
}
._form_9 button#_form_9_submit {
  align-items: center;
  border: 1px solid #000000 !important;
  border-radius: 0px !important;
  font-weight: 700 !important;
  letter-spacing: 1.8px !important;
  text-transform: uppercase !important;
  transition: color 0.5s ease !important;
}
._form_9 button#_form_9_submit:hover {
  background-color: #000000 !important;
}
._form_9 ._button-wrapper {
  text-align: center;
}
.carr-video.is-style-negative-margin-top {
  margin-top: -20em !important;
}
.carr-model .wp-block-getwid-tabs__nav-links {
  display: grid;
  grid-template-columns: auto auto 1fr auto;
  grid-template-rows: auto;
  justify-content: flex-start;
  max-width: 900px;
  margin-bottom: 0;
}
.carr-model .wp-block-getwid-tabs__tab-content-wrapper.is-active-tab {
  border: 1px solid #f8f8f8;
  box-shadow: 0 3px 6px #f8f8f8;
  opacity: 0;
  animation: fadeInAnimation 0.5s ease forwards;
  animation-iteration-count: 1;
  will-change: opacity;
  margin: 0 auto;
  max-width: 900px;
  border: 1px solid #222222;
  padding: 10%;
}
.carr-model .wp-block-getwid-tabs__nav-link:last-child {
  display: none !important;
}
.carr-model .wp-block-button__link {
  color: var(--maroon);
  border-color: var(--maroon) !important;
}
.carr-slider .slick-slide:not(.slick-current) {
  transform: scale(0.8);
}
.carr-slider .slick-slide {
  border: 4px solid #6D2322;
}
@media screen and (max-width: 768px) {
  .carr-main .wp-block-spacer {
    max-height: 12rem !important;
  }
  .carr-main h1 {
    font-size: 2.5em;
  }
  .carr-video.is-style-negative-margin-top {
    margin-top: -10em !important;
  }
  .carr-heading span::after, .carr-heading span::before {
    max-width: 100px;
  }
  .carr-footer {
    text-align: center;
  }
  .carr-footer .is-style-left-thick-border {
    border-left: none !important;
    border-top: 4px solid #D4A67C;
  }
  .carr-footer .wp-block-social-links {
    margin: 0 !important;
    justify-content: center;
  }
}
@media screen and (max-width: 550px) {
  .carr-main h1 {
    font-size: 2.9em;
    line-height: 1.3em;
  }
  .carr-main span {
    font-size: 0.4em;
  }
  .carr-main span::after, .carr-main span::before {
    max-width: 50px;
  }
  .carr-main .wp-block-button__link {
    font-size: 1.3em;
  }
}
/* --------------------------- */
/* ------ End Carr ------ */
/* --------------------------- */
/* -------------------------------- */
/* ------ Responsive Changes ------ */
/* -------------------------------- */
/* ------ Mobile/Mid-size ------ */
@media only screen and (max-width: 1050px) {
  h1.neighborhoods {
    padding-top: 1rem;
    font-size: 2.7rem;
  }
  .is-style-left-thick-purple-border .wp-block-group.is-style-padded-group {
    padding: 2rem !important;
  }
  .is-style-border-left-columns.wp-block-columns {
    gap: 0;
  }
  .is-style-border-left-columns.wp-block-columns .wp-block-button__link.has-darkblue-background-color {
    padding: 0.75em 1em;
  }
  .is-style-border-left-columns.wp-block-columns .is-stacked-on-mobile.wp-block-media-text {
    grid-template-columns: 100% !important;
    gap: 2em;
  }
  .is-style-border-left-columns.wp-block-columns .wp-block-media-text__media {
    grid-row: 1 !important;
    grid-column: 1;
  }
  .is-style-border-left-columns.wp-block-columns .wp-block-media-text__content {
    grid-row: 2 !important;
  }
  .is-style-media-text-2img {
    display: grid !important;
    grid-template-columns: 100% !important;
  }
  .is-style-media-text-2img .wp-block-column:first-child {
    grid-row: 2 !important;
    grid-column: 1;
  }
  .is-style-media-text-2img .wp-block-column:last-child {
    grid-row: 1 !important;
    grid-column: 1;
  }
  .team-row.wp-block-columns {
    flex-wrap: wrap !important;
  }
  .team-row.wp-block-columns .wp-block-column {
    flex-basis: 33% !important;
    flex-wrap: wrap !important;
    flex-grow: 1 !important;
  }
  .is-style-stretch-group {
    padding: 0.5em 1em;
  }
}
@media only screen and (max-width: 835px) and (min-width: 782px) {
  .is-style-negative-margin-top.wp-block-columns {
    margin-top: -40px;
  }
}
@media only screen and (max-width: 781px) {
  /* Header */
  /* Columns */
  /* Typography */
  #masthead .site-branding {
    grid-column: 1/3;
  }
  #header_widget div.is-style-container {
    gap: 0.5em;
    padding: 0.5em 0;
  }
  #header_widget .is-layout-flow.wp-block-column.is-vertically-aligned-center {
    display: flex;
    justify-content: center;
  }
  #header_widget p {
    text-align: center;
  }
  .wp-block-columns.is-style-narrow.is-style-line-box-right.homepage-bullets {
    gap: 0 !important;
  }
  .is-style-negative-margin-top.wp-block-columns {
    margin-top: -85px;
  }
  .is-style-line-box-right .is-style-starting-line {
    padding-left: 0;
  }
  .is-style-line-box-left, .is-style-line-box-right {
    padding: 0 1rem;
  }
  .negative-margin-row-top {
    margin-top: 2em !important;
    padding: 0 2rem;
  }
  .negative-margin-row-bottom {
    margin-bottom: 2em !important;
    padding: 0 2rem;
  }
  .is-style-line-box-left {
    flex-direction: column-reverse;
  }
  .is-style-line-box-left, .is-style-line-box-right {
    gap: 3em !important;
  }
  .column-reverse-mobile {
    flex-direction: column-reverse;
  }
  .faq-container {
    padding: 0;
  }
  .is-style-home-tours-columns {
    gap: 4rem !important;
    justify-content: center;
  }
  .is-style-border-left-greige {
    border-top: 2px solid #e8e5dc;
    border-left: none;
  }
  .is-style-border-left-greige .wp-block-group {
    margin-top: 3rem;
  }
  .is-style-inner-width-col-33-left.is-style-inner-width-col-45-left {
    padding-left: 0 !important;
  }
  .is-style-col-border-left {
    flex-wrap: wrap !important;
  }
  .wp-block-group.is-style-padding-left {
    padding: 2rem 0 !important;
    padding-left: 0 !important;
  }
  .is-style-container .referral-steps .is-style-padded-group {
    padding: 2em !important;
  }
  .is-style-left-purple-border-column::before, .is-style-left-border-column::before {
    height: 2px;
    width: 100%;
  }
  .welcome-center.wp-block-column.black-border-column div.wp-block-group.is-style-padding-left {
    padding-left: 0 !important;
  }
  .is-style-stretch-group {
    padding: 2em 3em;
  }
  .is-style-two-col-list {
    columns: 1;
  }
  .is-style-two-col-list li {
    margin-right: 0;
  }
  .is-style-padded-max-width-columns, .is-style-padded-max-width-columns:first-child {
    padding: 3rem 2rem;
  }
  .is-style-xl-title {
    font-size: 3rem;
  }
  .is-style-spaced-header {
    font-size: 1em;
  }
  .negative-margin-row {
    margin-top: -5em;
  }
  .is-style-home-tour-label {
    text-align: left;
    margin-left: 0;
  }
  .wp-block-getwid-images-slider.has-dots-inside .slick-dots {
    bottom: -40px;
  }
}
@media only screen and (max-width: 768px) {
  #masthead #site-navigation.toggled > .menu-menu-container {
    overflow-y: scroll;
  }
  .preheader .wp-block-columns {
    gap: 0;
  }
  .preheader .wp-block-columns p {
    text-align: left;
  }
  .preheader .wp-block-columns ul {
    justify-content: flex-start;
  }
}
@media only screen and (max-width: 550px) {
  .team-row.wp-block-columns .wp-block-column {
    flex-basis: 100% !important;
    flex-wrap: wrap !important;
    flex-grow: 1 !important;
  }
  .is-style-border-left-columns .wp-block-media-text__content, .is-style-border-group {
    padding: 1.5rem;
  }
  h1 {
    font-size: 3.5em;
  }
  h2[style="font-size:2.8em;letter-spacing:7px"].is-style-subtitle.has-darkblue-color, h2[style="font-size:2.8em;letter-spacing:12px"].has-darkblue-color {
    font-size: 2em !important;
  }
  .split {
    display: flex;
    flex-direction: column;
  }
  .split p {
    flex-basis: 100%;
  }
  .split #signature {
    flex-basis: 100%;
  }
  .buying-process-tabs .wp-block-getwid-tabs__nav-links {
    justify-content: center;
    max-width: 90%;
  }
  .buying-process-tabs .is-content-justification-space-between.wp-block-buttons {
    justify-content: center;
  }
  .wp-block-getwid-tabs__nav-links {
    align-items: stretch;
    height: 100%;
  }
  .wp-block-getwid-tabs__nav-links a {
    height: 100%;
  }
  .is-style-card-border-group {
    padding: 2rem;
  }
  #lidd_mc_results {
    padding: 0.5rem;
  }
  #lidd_mc_results p {
    margin-left: 0;
  }
}
@media only screen and (max-width: 389px) {
  .floorplan-slider-wrapper .floorplan-slider-details > .wp-block-group__inner-container {
    flex-direction: column;
  }
}
